Tie-Wx-Widget

Prerequisites

Tie-Wx-Widget declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Tie::Scalar0perl0.00
Wx0Wx-0.9927120.00
perl5.6.0perl0.00

Tie-Wx-Widget declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::CheckManifest0.9Test-CheckManifest-1.29131.43
Test::Exception0Test-Exception-0.40131.43
Test::More0.47Test-Simple-1.001014122.86
Test::Pod1.22Test-Pod-1.51131.43
Test::Warn0Test-Warn-0.30134.29
Tie::Scalar0perl0.00
Wx0.74Wx-0.9927120.00

Tie-Wx-Widget declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571